Changeset 93


Ignore:
Timestamp:
Jan 26, 2011, 9:38:55 PM (7 years ago)
Author:
work@…
Message:
  • up to 0.0.5
File:
1 edited

Legend:

Unmodified
Added
Removed
  • gdt/trunk/GdtGrailsPlugin.groovy

    r91 r93  
    2121
    2222class GdtGrailsPlugin {
    23     def version                 = "0.0.4"
     23    def version                 = "0.0.5"
    2424    def grailsVersion   = "1.3.4 > *"
    2525    def dependsOn               = [ajaxflow: "0.1.18 > *"]
Note: See TracChangeset for help on using the changeset viewer.